Piratenversammlung / Assemblée Pirate - Motion #5433

Ergéanzungswahlen Vorstand
28 June 2013 12:07 - Atropos

Status: Considered Start date: 20 August 2013
Priority: Normal Due date:

Assignee: tinilou % Done: 100%
Category: Election Estimated time: 0.00 hour
Target version: PV 2013v3

Description

Es ist sicher der Registrar neu zu wéhlen.

Weitere Posten sollen nach Bedarf neu gewahlt werden.

Subtasks:
Motion # 5723: Kandidatur als Aktuar
Motion # 5722: Kandidtaur als Registrar

Withdrawn
Withdrawn

History

#1 - 30 June 2013 13:21 - Atropos

- Subject changed from Platzhalter to Amt zur Verfligung gestellt.

#2 - 30 June 2013 13:29 - Atropos
- Description updated

- Assignee changed from Atropos to tinilou

#3 - 30 June 2013 13:35 - Atropos
- Description updated

#4 - 01 July 2013 14:29 - Atropos

- Private changed from Yes to No

#5 - 01 July 2013 14:44 - Atropos

- Private changed from No to Yes

#6 - 01 July 2013 22:03 - Atropos

- Description updated

#7 - 01 July 2013 22:41 - Atropos

- Description updated

#8 - 01 July 2013 22:42 - Atropos

- Description updated

#9 - 01 July 2013 22:42 - Atropos

- Private changed from Yes to No

#10 - 01 July 2013 22:44 - Atropos

- Description updated

#11 - 20 August 2013 21:29 - Atropos

- Subject changed from Amt zur Verfiigung gestellt. to Ergdnzungswahlen Vorstand

- Description updated
#12 - 16 September 2013 21:35 - Exception
- Parent task set to #5723

#13 - 16 September 2013 21:35 - Exception
- Parent task deleted (#5723)

#14 - 18 September 2013 22:58 - Atropos
- Status changed from New to Tabled

#15 - 05 November 2013 22:41 - christianseematter
- Status changed from Tabled to Considered

24 October 2023
